
Figure - Bug #110130
测试 Test-IT # 110003 (New): fff

查看子任务
2022-06-30 19:26 - CDTS_TEST 王成

Status: CLOSED Start date: 2022-06-30

Priority: Normal Due date: 2022-06-30

Assignee: CDTS_TEST 王成 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: V1.0

Resolution: -- Degrated: No

Severity: Normal Verified Version: V2.0

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

110003子任务

History

#1 - 2022-07-02 18:01 - CDTS_TEST 王成

- Status changed from New to RESOLVED

#2 - 2022-07-02 18:05 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFY_FAILED

#3 - 2022-07-02 18:05 - CDTS_TEST 王成

- Status changed from VERIFY_FAILED to ASSIGNED

#4 - 2022-07-02 18:05 - CDTS_TEST 王成

- Status changed from ASSIGNED to NEED_INFO

#5 - 2022-07-02 18:07 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#6 - 2022-07-02 18:08 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#7 - 2022-07-02 18:17 - CDTS_TEST 王成

- Status changed from VERIFIED to VERIFY_FAILED

#8 - 2022-07-02 18:17 - CDTS_TEST 王成

- Status changed from VERIFY_FAILED to ASSIGNED

#9 - 2022-07-02 18:28 - CDTS_TEST 王成

- Status changed from ASSIGNED to RESOLVED

#10 - 2022-07-02 18:28 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#11 - 2022-09-06 16:35 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
#12 - 2022-09-22 16:25 - CDTS_TEST 王成

- % Done changed from 0 to 100
